<?php
class myAmazon extends myQuicty {

var $access_key = '090596K8VFHWK71V2782';
var $associate_id = 'zubapitacom-22';
var $cache_dir = '/tmp';
//var $cache_dir = $home_dir.'/var/amazon_cache';

function __construct() {
	parent::__construct();
	
	if(!$this->access_key or !$this->associate_id) redirect('/error/');
	
	require_once 'Quicty/lib/Amazon.class.php';
	$this->amazon = new amazon_search($this->access_key,$this->associate_id,$this->cache_dir);
	
}

} // end of myAmazon
?>
